#trading_chart {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    height: 520px !important;
}

#serie-options-svg:hover {
    background-color:#eee;
    cursor: pointer;
}

.exportingBtnSvg {
    transform: rotate(90deg);
    width: 22px;
    height: 22px;
    text-align: center;
}

#exportBtn:hover {
    background-color:#eee;
}

#downloadBtn:hover {
    background-color:#eee;
}

#cogWheel-y_axis_main svg {
    filter: invert(49%) sepia(0%) saturate(1132%) hue-rotate(194deg) brightness(99%) contrast(82%);
}

#cogWheel-y_axis_main:hover svg{
    filter: invert(36%) sepia(6%) saturate(13%) hue-rotate(356deg) brightness(95%) contrast(84%);
}

#cogWheel-y_axis_2 svg {
    filter: invert(49%) sepia(0%) saturate(1132%) hue-rotate(194deg) brightness(99%) contrast(82%);
}

#cogWheel-y_axis_2:hover svg{
    filter: invert(36%) sepia(6%) saturate(13%) hue-rotate(356deg) brightness(95%) contrast(84%);
}

#cogWheel-y_axis_main:hover {
    background-color:#eee;
}

#cogWheel-y_axis_2:hover {
    background-color:#eee;
}

#cogWheel-y_axis_main:hover {
    background-color:#eee;
}


#cogWheel-y_axis_2 {
    display:flex;
	justify-content: center;
    align-items: center;
	height: 22px;
	width:59px;
	padding:2px;
	cursor:pointer;
    border-right: 1px solid #E6E6E6;
    background: rgb(255, 255, 255);
}

#cogWheel-y_axis_main {
    display:flex;
	justify-content: center;
    align-items: center;
	height: 22px;
	width:62px;
	padding:2px;
    border-left: 1px solid #E6E6E6;
    background: rgb(255, 255, 255);
	cursor:pointer;
}

.optionsY-y_axis_2{
    background-color: white;
    flex-direction: column;
    display: flex;
    border: 1px solid rgb(153, 153, 153);
    border-left: 0px;
    background: rgb(255, 255, 255);
    position: absolute;
	bottom: 58px;
    left: 0;
    font-size: 13px !important;
}

.optionsY-y_axis_main{
    background-color: white;
    flex-direction: column;
    display: flex;
    border: 1px solid rgb(153, 153, 153);
    border-right: 0px;
    background: rgb(255, 255, 255);
    position: absolute;
	bottom: 58px;
    right: 0;
    font-size: 13px !important;
}


.optionsY-y_axis_2 hr{
 color: #eee;
 width: 100%;
 margin: 5px;
}

.optionsY-y_axis_main hr{
    color: #eee;
    width: 100%;
    margin: 5px;
   }

.optionsY-y_axis_2  a{
    text-decoration: none;
    color: rgb(51,51,51);
    background-color:white;
    width: 100%;
    padding: 10px 20px 10px 20px;
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
}

.optionsY-y_axis_main a{
    text-decoration: none;
    color: rgb(51,51,51);
    background-color:white;
    width: 100%;
    padding: 10px 20px 10px 20px;
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
}

.optionsY-y_axis_main :last-child{
    margin-bottom: 3px;
}

.optionsY-y_axis_2 :last-child{
    margin-bottom: 3px;
}

/*
.opt-btnSymbolInUse{
    text-decoration: none;
    color: rgb(51,51,51);
    background-color:white;
    display:block;
    box-sizing: border-box;
    padding: 5px 15px 0 10px;
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
    margin-bottom: 3px;
}

.opt-btnSymbolInUse:hover{
    cursor: pointer;
    color: white;
    background-color:rgb(51,92,173);
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
}
*//*
.opt-ListSymbolsInUse a{
    display: block;
    text-align: right;
}   */


.optionsY-y_axis_2 a:hover{
    cursor: pointer;
    color: white;
    background-color:rgb(51,92,173);
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
}

.optionsY-y_axis_main a:hover{
    cursor: pointer;
    color: white;
    background-color:rgb(51,92,173);
    font-size: 0.9em;
    transition: background 250ms ease 0s, color 250ms ease 0s;
}


.optionActivated{
    background-color: #eee !important;
    margin: 3px 0;
}

.optionActivated:hover{
   color:black !important;
}

.svg-icon-btn path, .svg-icon-btn polygon, .svg-icon-btn {
    fill: #333; 
}

.expand-search-span { 
    padding: 1px 3px;
    white-space: nowrap;
    width: 180px;
    display: block;
    overflow: hidden;
}

.disableClick { 
    pointer-events: none; 
}

@keyframes spinner { to {transform: rotate(360deg);} }

.mkspinner {
    position: absolute;
    top: 45%;
    left: 45%;
    z-index: 999;
} 

.mkspinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 47%;
    left: 48%;
    width: 40px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #07d;
    border-right: 2px solid transparent;
    animation: spinner .6s linear infinite;
}

.iChart-active { 
    color: #2196f3 !important;
}

.iChart-dpMenu-cnt {
    position: absolute;
    top:5;
    left: 5;
    display: none;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    box-shadow: 1px 1px 10px rgba(0,0,0,.1);
    color: #CCC;
}


#iChart-dpMenu-cnt-date{
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding: 8px;
}

#iChart-dpMenu-cnt-date >input {
    margin:2px;
    padding: 4px;
    cursor:text;
    width: 150px;
    text-align: center;
}

#iChart-dpMenu-cnt-date >input::-webkit-calendar-picker-indicator {
    cursor:pointer;
}

.input-error{
    border: 1px solid red;
}

#iChart-dpMenu-cnt-date > button{
    margin:2px;
    display: block;
    width: 100%;
    box-shadow:inset 1px 1px 1px 1px #ffffff;
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	background-color:#f9f9f9;
	border-radius:6px;
	border:1px solid #c2c2c2;
	cursor:pointer;
	color:#5c5c5c;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
    margin-top: 5px;
}

#iChart-dpMenu-cnt-date > button:hover:not([disabled]){
    border: 1px solid #c2c2c2;
    background-color: #dddddd;
    background:linear-gradient(to bottom, #dddddd 5%, #f9f9f9 100%);
}

#iChart-dpMenu-cnt-date > button[disabled], #iChart-dpMenu-cnt-date > button:disabled{
    opacity: 0.65; 
    cursor:auto;
}

.intervalExpand {
    background: #eee;
}
 
.iChart-dpMenu-cnt>a {
    user-select: none;
    display: block;
    color: #6E6E6E;
    cursor: pointer;
    text-decoration: none;
    padding: 5px 10px;
}

.iChart-dpMenu-cnt>a:first-child {
    border-width: 0px;
}

.iChart-dpMenu-cnt>a:hover {
    color: #333;
    background-color: #eee;
    cursor: pointer;
    text-decoration: none;
}

.iChart-dpMenu-cnt a.iChart-active {
    background-color: #2196f3;
    color: #FFFFFF !important;
}
 
.iChart-dpMenu-cnt a svg,
.iChart-dpMenu-cnt a svg * {
    fill: #333 !important;
}

.iChart-dpMenu-interval {
    color: #333 !important;
}
 
.scrollbar-black::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); background-color: #eee;  border-radius: 10px; }
.scrollbar-black::-webkit-scrollbar { width: 12px; background-color: #eee;  }
.scrollbar-black::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px  #eee; box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); background-color: #4782B4; }
.thin::-webkit-scrollbar { width: 6px; }
.scrollbar-black { overflow-y: scroll; scrollbar-color: #4782B4 #eee; scrollbar-width: thin; filter:alpha(opacity=90);
    -moz-opacity:0.9; -khtml-opacity: 0.9; opacity:0.9; }
 
.iChart-dpMenu-typeahead {
    width: 91.5% !important;
    max-height: 90% !important;
    left: 0 !important;
    position: absolute;
    top:5;
    display: none;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 2px;
    box-shadow: 1px 1px 10px rgba(0,0,0,.1);
    overflow: scroll;
    overflow-x: hidden;
}
 
.iChart-dpMenu-typeahead ul {
    list-style-type: none;
    padding: 0px;
    margin-bottom: 0px;
    min-width: 250px;
}
 
.iChart-dpMenu-typeahead ul li {
    padding: 2px;
    padding-left: 14px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
    padding-top: 6px;
}

.iChart-dpMenu-typeahead ul li:hover {
    background-color:  #eee;
}
 
.iChart-dpMenu-typeahead ul li div {
    display: inline-block;
}

.iChart-wrapper {
    background-color: white;
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    table-layout: fixed;
    border-radius: 3px;
    overflow: hidden;
}

.iChart-wrapper-header{
    display: block;
    width: 100%;
    border-spacing: 4px;
}

.iChart-chart{
    display: block;
	width: 100%;
	height:94%;
}
 
.iChart-wrapper-footer {
    display: flex;
    flex-direction:row;
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 35px !important;
    font-size: 12px;
}

.iChart-wrapper-footer a {
    outline: none;
    border: none;
}

.iChartHeader-button a {
    outline: 0;
    margin-left: 4px;
}

.exportingBtnSvg {
    cursor: pointer !important;
}
 
.iChart-headerMenu2 {
    width: 100%;
    position: absolute;
    top: 0px;
    font-size: 14px;
    padding-top: 5px;
    z-index: 2;
    height: 40px;
    display: block;
    background-color:#F5F5F5;
}


.calendarSvg {
    margin-top: 1px;
    margin-left: 3px;
    width: 22px !important;
    height: 22px !important;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect,
.svg-icon circle {
    fill: #333;
}

.header-buttons{
    float: left;
    margin-left: 0px;
}

#iChartHeader-datePicker-button{
    line-height:2;
}

#iChartHeader-interval-button{
    line-height:2;
}

.iChartHeader-interval-button:hover, .iChartHeader-datePicker-button:hover ,.iChartHeader-type-button:hover, #compareBtn:hover{
    background-color: #eee;
    cursor: pointer;
}

.iChart-menu2-bottom-cnt-horizontal {
    display: inline-block;
    min-width: 18px;
    padding: 0px 12px;
    left:0;
    bottom:0;
    /*margin-left: 45px;*/
    margin-right: 100px;
    color: #666666;
}

.iChart-menu2-bottom-cnt-horizontal a {
    padding: 8px 7px;
    float: left;
    text-decoration:none;
}

.iChart-menu2-bottom-cnt-horizontal a:hover {
    text-decoration: none;
    color: #2962FF;
    cursor: pointer;
}
 
.iChart-menu2-bottom-cnt-horizontal a.selected {
    color: #2962FF;
    border-bottom: 2px solid #2962FF;
}

.iChart-menu2-bottom-right-horizontal {
    display: inline-block;
    min-width: 18px;
    /*padding-right: 5px;
    margin-right: 5px;*/
    margin-top: -23px;
    bottom:0;
    color: #666666;
}

.cogPush{
    margin-left: auto;
}

.iChart-menu2-bottom-left-horizontal{
    display: inline-block;
    min-width: 18px;
    /*padding-left: 5px;
    margin-left: 5px;*/
    margin-top: -23px;
    left:0;
    bottom:0;
    color: #666666;
}


/*.opt-symbolInUse{
    margin-bottom: 5px;
    width: 100%;
}*/


.opt-firstItem{
    margin-top: 3px;
}

.disabled {
    opacity: 0.3;
}

.disabled a:hover {
    cursor: unset;
}
 
.iChart-headerLabel:first-child {    
    margin-left: 6px;    
}

.iChart-Popup {
    display: none;
    position: absolute;
    width: 100%;
}

.iChart-header-option {
    padding: 5px 7px;
    height: 27px;
    float: left;
    margin-top: 1px;
}

.iChart-header-option a, .iChart-header-option a:hover {
    text-decoration: none;           
} 
 
.iChartHeader-button {
    padding: 1px 6px; 
    margin: 1px 7px;
    width: 40px;
    border-radius: 3px;
}

.iChart-headerLabel-name-input {
    margin-right: 10px;
    cursor: text;
    width: 200px;
}

.iChart-headerLabel-name-input:hover {
    border-bottom: 1px solid rgb(217,218,219);
}



.iChart-control-bar-wrapper {
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;   
    position: relative;
    margin: 0 auto;
    bottom: 79px;
    padding: 12px;
    width: 195px;
}
.iChart-bodylabels-ohlc {
    display:inline-block;
    padding-right: 5px;
}

.iChart-control-bar-wrapper:hover {
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;        
}

.iChart-control-bar svg {
    float:left;
    fill: #333;
    height: 100%;
    pointer-events: auto;
    float: left;
    margin-left: 6px;
    padding: 6px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    box-shadow: 0 0px 5px 1px rgba(19,23,34,.2);
    background: #ffffff;
    border-radius: 15px;
    opacity: .7;
} 
 
.iChart-control-bar svg:hover {
    cursor: pointer;
    fill: #333;
    background: #eee;
}
 
.iChart-serie-menu {
    margin: 16% auto;
    padding: 20px;
    width: 200px;
    background-color: rgba(255,255,255,0.9);
    border: 1px solid rgb(217, 218, 219);
    border-radius: 3px;
    box-shadow: 1px 1px 10px rgba(0,0,0,.1);
    z-index: 99;
}

.iChart-serie-menu-single {
    margin: 19% auto;
}

.iChart-serie-menu div {
    padding: 5px 0;
} 
 
.iChart-serie-menu-header {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 10px;;
}
 
.iChart-serie-menu-header .iChart-title {
    font-weight: 700;
} 
 
.iChart-serie-menu-header .iChart-close {
    float: right;
    right: 3px;
    top: 1;
    font-weight: 700;
    color: #949494;
    cursor: pointer;
}
 
.iChart-serie-menu-content .iChart-delete {
    margin-top: 5px;
}

.iChart-serie-menu-content .iChart-delete span {
    border: 1px solid #ccc;
    padding: 5px;
}
 
.iChart-serie-menu-content .iChart-delete span:hover {
    background-color: #f5f4f4;
    cursor: pointer;
}

.iChart-serie-menu-content .iChart-delete span svg {
    margin-bottom: -5px;
    height: 20px !important;
    width: 20px !important;
}


.iChart-serie-menu-types {
    width: 80%;
    display: inline-table;
    padding: 4px 10px 0 10px;
}

.iChart-type {
    display: inline-table;
    padding: 4px 10px 0 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.iChart-serie-menu-types .iChart-type:first-child {
    margin-left: 0px;
}

.iChart-serie-menu-types .iChart-type.iChart-active, .selectedAxis {
    background-color: #eee !important;
}

.iChart-serie-menu-types .iChart-type:hover {
    cursor: pointer;
}

.iChart-menu-color {
    width: 20px;
    height: 20px;
    display: inline-block;
}

.iChart-serie-menu svg * {
    fill: #333;
}
 
.mkspinner {
    margin: 0px auto 0;
    width: 70px;
    text-align: center;
}



.green {
    color: #32cd32 !important;
}

.red {
    color: #EF5350 !important;
}

.searchInput {
    padding-left: 5px; 
    background-color: transparent; 
    width: 91.5% !important;
    border: none; 
    border-bottom: 1px solid #ccc; 
    padding: 3px 14px;
    font-size: 14px;
    margin-top: 3px;
    color: #333 !important;
}

.searchInput2 {
    background-color: transparent;
    width: 91.5% !important;
    border: none;
    padding: 3px 0;
    font-size: 14px;
    margin-top: 5px;
    border-bottom: 1px solid #ccc; 
    height: 25px;
    color: #333 !important;
}
 
.iChart textarea:focus, .iChart  input:focus {
    outline: none;
}

.iChart-dpMenu-typeahead {
    z-index: 999;
}

/*.ohlc_span {
    margin-right: 9px;
}*/

.highcharts-axis-labels.highcharts-xaxis-labels span, 
.highcharts-axis-labels.highcharts-yaxis-labels text {
    color: unset !important;
}


#compareBtn{
    float: left;
    margin-top: 1px;
    margin-left: 6px;
    margin-right: 6px;
    border-radius: 3px;
    width: 38px;
    padding-left: 10px;
    padding-right:10px;
}

#exportBtn {
    border-radius: 3px;
    /*width: 40px;
    padding-left: 10px;*/
    float: right;
	height: 30px;
	width:30px;
	margin-right:10px;
	padding:4px 4px 4px 4px;
}

#downloadBtn {
    border-radius: 3px;
    float: right;
	height: 30px;
	width:30px;
    cursor: pointer;
	margin-right:7px;
	padding:4px 4px 4px 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.downloadArrow {
    width: 20px;
    height: 29px;
    /*transform: rotate(90deg);*/
}

.iChart-hidden {
    display: none !important;
}

#thisIsTheSearchBoxWrapperId2 .nav-search-input-class {
    color: #333 !important;
}

.iChart-bodyLabels-cnt {
    float: left;
    background-color: rgba(255, 255, 255, 0.904);
    /*display: flex;
    flex-direction: column;
    justify-content: space-evenly;*/
    /*background-color: rgba(255, 255, 255, 0.2);*/
    /*border: 1px solid rgb(217, 218, 219);*/
    border-radius: 3px;
    padding: 1px 6px;
    margin: 2px;
}



.settingsMenuBtn:hover {
    background-color: rgba(245, 245, 245, 0.9) !important;
    cursor: pointer;
}

.highcharts-contextmenu {
    padding: 36px 18px !important;
}

.pencil-svg {
    float: right;
    margin: 1px 0 -4px 2px;
    fill: transparent;
    stroke: rgba(1,1,1,0.25)
}

#iChart-bodyLabels-cntx {	
    font-size: 13px;	
    position: absolute;
	/*top: 40;*/
	padding-top:3px;
	/*width:70%;*/
}

.cancelFullScreen{
    top: 380px;
}

.axisPickWrapper{
    margin-top: 5px;
}

.optionsInvertBtn{
    all: unset;
	cursor: pointer;
	padding: 2px 6px;
	height: 30px;
	width: 34px;
	/*border: 0;*/
	text-align: center;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

.closeLabelPositive{
    background-color: rgb(40, 166, 154) !important;
}
.closeLinePositive{
    stroke:  rgb(40, 166, 154) !important;
}

.closeLabelNegative{
    background-color: #EF5350 !important;
}

.closeLineNegative{
	stroke:#EF5350 !important;	
}

.iChart-control-bar{
    height: 2em;   
}

.iChart-bodylabels-name{
    display: inline-block;
}

.Fs-bottom-options-horizontal{
    margin-top: -55px !important;
}


/*mobile version*/
@media (min-width: 0px) and (max-width: 480px) {
    .iChart-headerLabel-name-input {
        width: 105px !important;
    }

    .iChartHeader-button {
        padding: 1px ; 
        margin: 1px;
        width: 40px;
        text-align: center;
        border-radius: 3px;
    }

    #compareBtn{
        padding: 1px ; 
        margin: 1px;
        width: 40px;
        border-radius: 3px;
        display: flex;
        justify-content: center;
        margin-top: 5px;
    }

    .iChart-serie-menu {	
        margin: 50px auto;
    }
    	/*
    #iChart-bodyLabels-cntx {	
        width: 80% !important;	
    }*/

    #iChart-dpMenu-cnt-type {
        left: 180px !important;
    }

    .iChart-dpMenu-cnt>a {
        padding: 2px 5px;
    }

    .searchInput, .searchInput2 {
        width: 85% !important;
    }

    #exportBtn {
        display: none !important;
    }


    
    .iChart-menu2-bottom-left-horizontal{
        margin-left: 0;
    }
    
    #cogWheel-y_axis_main {
       float: right;
       height:18px;
    }


    #cogWheel-y_axis_2 {
        height:18px;
     }

     #cogWheel-y_axis_main svg{
        height:12px;
        width: 12px;
     }
     
     #cogWheel-y_axis_2 svg{
        height:12px;
        width: 12px;
     }


     .iChart-bodylabels-ohlc span>span{
        font-size: 10px;
     }

     .iChart-menu2-bottom-cnt-horizontal{
         font-size: 13px;
         margin-right: 0;
         padding: 0;
         margin-left: 1px;

     }

     .iChart-menu2-bottom-cnt-horizontal a{
         padding: 5px 5px 10px 5px;
     }

     div.iChart-menu2-bottom-cnt-horizontal a[title="50 Year"] {
        display:none !important;
     }

    #iChart-bodyLabels-cntx{
        padding-top: 0px !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
        width: 100% !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #iChart-bodyLabels-cntx div{
        font-size: 12px;
        padding: 0 2px !important;
    }
    
    .iChart-bodylabels-name{
        display: none !important;
    }


    .iChart-bodylabels-ohlc{
        width: 100% !important;
        display: flex;
        flex-direction: row;    
    }

    .iChart-bodylabels-ohlc>span{
            margin-right:2px;
    }
         
    .iChart-bodylabels-ohlc span>span{
            margin-left: 3px;
    }
        
    .pencil-svg{
        display: none !important;
        width: 11px !important;
        height: 11px !important;
        /*margin-top: -4px;*/
        padding-right: 2px;
    }

    .iChart-control-bar{
        display: none !important;
    }

    .iChart-header-option {
        padding-left: 0 !important;
    }


    .specialUniqueOhlc{
        display: flex;
        flex-direction: column;       
    }

    .expand-search-span { 
        width: 100px;
    }
}

@media (min-width: 480px) and (max-width: 868px) {
    .expand-search-span { 
        width: 190px;
    }
}